KJS(1)

NAME
kjs - Intèrpret ECMAScript compatible amb KDE

SINOPSIS

kjs [[--help] | [-help] | [-h]] [[-e sentència]] [script]

DESCRIPCIó

kjs és un motor de ECMAScript/JavaScript per a KDE.

OPCIONS D'APLICACIó

--help,-help,-h
    Mostra l'ús de kjscmd.

-e sentència
    Executa la sentència i surt. Per exemple:

        kjs -e "print('hola món')"

script
    Executa la sentència inclosa en el fitxer script.

ÚS

kjsfitxer, com molts altres intèrprets, quan es crida sense paràmetres utilitza un editor de línies per a introduir sentències, mostrant

    JS
    >

. Per a sortir escriviu quit() o premeu Ctrl+D.

VEURE TAMBé

kjs(1)

ERRORS

Probablement hi ha un munt d'errors. Useu bugs.kde.org[1] per a informar-ne.

AUTHOR

Harri Porten <porten@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org